Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 20:21:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc yati Chaudhary                    Hello           12:08 AM, 25th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:08 AM, 25th Nov                   MAX UAE whatsapp bot                    Hello Yati Chaudhary , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:08 AM, 25th Nov                     yati Chaudhary                    3           12:08 AM, 25th Nov                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:08 AM, 25th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:08 AM, 25th Nov                     yati Chaudhary                    2           12:08 AM, 25th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:08 AM, 25th Nov                     yati Chaudhary                    Yes           12:08 AM, 25th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:08 AM, 25th Nov                     yati Chaudhary                    1           12:09 AM, 25th Nov                   MAX UAE whatsapp bot                   Please enter your email address           12:09 AM, 25th Nov                     yati Chaudhary                    [email-masked]           12:09 AM, 25th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:09 AM, 25th Nov                     yati Chaudhary                    Hello           12:09 AM, 25th Nov                   Mohammed                   Hi Yati, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:11 AM, 25th Nov                     yati Chaudhary                    Please send my refund           12:11 AM, 25th Nov                     yati Chaudhary                    I returned my 2 oder before 8 days           12:11 AM, 25th Nov                     yati Chaudhary                    I I didn't get my refund           12:12 AM, 25th Nov                     yati Chaudhary                    Hi           12:13 AM, 25th Nov                   Mohammed                   Please allow me a moment to check this for you.           12:14 AM, 25th Nov                     yati Chaudhary                    Oky           12:14 AM, 25th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:15 AM, 25th Nov                     yati Chaudhary                    Please ?           12:15 AM, 25th Nov                     yati Chaudhary                    It's long time i returned 8 days before           12:16 AM, 25th Nov                   Mohammed                   We will do our best ASAP           12:19 AM, 25th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:19 AM, 25th Nov                     yati Chaudhary                    ?           12:19 AM, 25th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:20 AM, 25th Nov                     yati Chaudhary                    No only my refund           12:20 AM, 25th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 25th Nov                     yati Chaudhary                    ?           12:21 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341562